.version.dambadeniya_sariputta_national_education_college_shramadana_campaign___2014 /* version checker */
{
	color: #00000B;
	background-color: #6AEEB4;
}

.html
{
	background-color: #EEEEEE;
}

#page
{
	z-index: 1;
	width: 980px;
	min-height: 968px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#pu9024
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 115px;
	margin-left: -24px;
}

#u9024
{
	z-index: 3;
	width: 19px;
	min-height: 21px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u9026
{
	z-index: 156;
	width: 20px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 13px;
	position: relative;
}

#slideshowu9143
{
	z-index: 158;
	width: 0.01px;
	height: 480px;
	margin-left: 223px;
	margin-top: 94px;
	position: relative;
}

#u9157
{
	position: absolute;
	width: 644px;
	height: 462px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: 24px;
	left: -867px;
	-pie-background: rgba(0,0,0,0.9);
}

#u9157popup
{
	z-index: 159;
}

#u9158
{
	z-index: 160;
	width: 600px;
	height: 400px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9160
{
	z-index: 162;
	width: 600px;
	height: 400px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9162
{
	z-index: 164;
	width: 600px;
	height: 400px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9146
{
	position: absolute;
	width: 743px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 330px;
}

#u9146popup
{
	z-index: 166;
}

#u9151
{
	z-index: 167;
	width: 235px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 4px;
}

#u9147
{
	z-index: 169;
	width: 235px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 254px;
}

#u9149
{
	z-index: 171;
	width: 235px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 504px;
}

#u9151:hover,#u9147:hover,#u9149:hover
{
	width: 235px;
	height: 150px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9151_clip,#u9147_clip,#u9149_clip
{
	overflow: hidden;
	width: 235px;
	height: 150px;
}

#u9151_img,#u9147_img,#u9149_img
{
	margin-top: -3px;
	margin-bottom: -4px;
}

#u9153
{
	position: absolute;
	width: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	padding-bottom: 5px;
	top: 16px;
	left: -276px;
}

#u9153:hover
{
	background-color: #999999;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u9153:active
{
	background-color: #6B6B6B;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u9154-4
{
	z-index: 174;
	width: 20px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu8975
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 62px;
}

#u8975
{
	z-index: 2;
	width: 980px;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	position: relative;
}

#u8975_position_content
{
	margin-top: -61px;
	padding-bottom: 10px;
}

#u9318
{
	z-index: 4;
	width: 980px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
}

#pu9270
{
	width: 0.01px;
}

#u9270
{
	z-index: 95;
	width: 980px;
	border-style: none;
	border-color: transparent;
	background-color: #850508;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u9271
{
	z-index: 96;
	width: 76px;
	height: 107px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 10px;
	background: transparent url("../images/gov_logo.png") no-repeat center center;
}

#u9273
{
	z-index: 98;
	width: 766px;
	height: 99px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 95px;
	background: transparent url("../images/college_name_si.png") no-repeat left top;
}

#u9272
{
	z-index: 97;
	width: 97px;
	height: 107px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 870px;
	background: transparent url("../images/college_logo.png") no-repeat center center;
}

#u9023-16
{
	z-index: 140;
	width: 170px;
	min-height: 18px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 105px;
	left: 713px;
}

#u9023-14
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u9023,#u9023-3,#u9023-5,#u9023-6,#u9023-8
{
	font-size: 11px;
	line-height: 13px;
}

#u9023-10,#u9023-11
{
	line-height: 17px;
}

#u9023-12
{
	font-size: 12px;
	line-height: 14px;
}

#menuu9274
{
	z-index: 99;
	width: 980px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u9289
{
	width: 162px;
	min-height: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u9292
{
	width: 162px;
	background-color: #D7282C;
	padding-bottom: 26px;
	position: relative;
}

#u9295-4
{
	width: 162px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 13px;
}

#u9292:hover #u9295-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 162px;
	margin: 0px -10000px 0px 0px;
}

#u9292:hover #u9295-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9292.MuseMenuActive #u9295-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	text-transform: uppercase;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
}

#u9275
{
	width: 162px;
	min-height: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 163px;
}

#u9278
{
	width: 162px;
	background-color: #D7282C;
	padding-bottom: 26px;
	position: relative;
}

#u9279-4
{
	width: 162px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 13px;
}

#u9292.MuseMenuActive #u9295-4,#u9278:hover #u9279-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 162px;
	margin: 0px -10000px 0px 0px;
}

#u9278:hover #u9279-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9310
{
	width: 162px;
	min-height: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 326px;
}

#u9311
{
	width: 162px;
	background-color: #D7282C;
	padding-bottom: 26px;
	position: relative;
}

#u9292:hover,#u9278:hover,#u9311:hover
{
	background-color: #F1F1F1;
	width: 162px;
	min-height: 0px;
	margin: 0px;
}

#u9312-4
{
	width: 162px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 13px;
}

#u9278.MuseMenuActive #u9279-4,#u9311:hover #u9312-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 162px;
	margin: 0px -10000px 0px 0px;
}

#u9311.MuseMenuActive #u9312-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 162px;
	margin: 0px -10000px 0px 0px;
}

#u9311:hover #u9312-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9282
{
	width: 163px;
	min-height: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 489px;
}

#u9285
{
	width: 163px;
	background-color: #D7282C;
	padding-bottom: 26px;
	position: relative;
}

#u9288-4
{
	width: 163px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 13px;
}

#u9285:hover #u9288-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 163px;
	margin: 0px -10000px 0px 0px;
}

#u9285:hover #u9288-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9296
{
	width: 163px;
	min-height: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 653px;
}

#u9297
{
	width: 163px;
	background-color: #D7282C;
	padding-bottom: 26px;
	position: relative;
}

#u9299-4
{
	width: 163px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 13px;
}

#u9285.MuseMenuActive #u9288-4,#u9297:hover #u9299-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 163px;
	margin: 0px -10000px 0px 0px;
}

#u9297:hover #u9299-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9303
{
	width: 163px;
	min-height: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 817px;
}

#u9306
{
	width: 163px;
	background-color: #D7282C;
	padding-bottom: 26px;
	position: relative;
}

#u9285:hover,#u9297:hover,#u9306:hover
{
	background-color: #F1F1F1;
	width: 163px;
	min-height: 0px;
	margin: 0px;
}

#u9308-4
{
	width: 163px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 13px;
}

#u9297.MuseMenuActive #u9299-4,#u9306:hover #u9308-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 163px;
	margin: 0px -10000px 0px 0px;
}

#u9306.MuseMenuActive #u9308-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 163px;
	margin: 0px -10000px 0px 0px;
}

#u9306:hover #u9308-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9278.MuseMenuActive #u9279-4 p,#u9311.MuseMenuActive #u9312-4 p,#u9285.MuseMenuActive #u9288-4 p,#u9297.MuseMenuActive #u9299-4 p,#u9306.MuseMenuActive #u9308-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	text-transform: uppercase;
	font-size: 16px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u9269
{
	z-index: 94;
	width: 980px;
	background-color: #E7402F;
	padding-bottom: 15px;
	margin-top: 2px;
	position: relative;
}

#u9317-4
{
	z-index: 136;
	width: 912px;
	min-height: 40px;
	background-color: transparent;
	font-size: 31px;
	color: #FFFFFF;
	line-height: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 32px;
}

#menuu9184
{
	z-index: 5;
	width: 155px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 27px;
	margin-top: 1px;
	position: relative;
}

#u9192
{
	width: 155px;
	background-color: transparent;
	position: relative;
}

#u9193
{
	width: 155px;
	min-height: 32px;
	background-color: #E7402F;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
}

#u9193:hover
{
	background-color: #999999;
	width: 155px;
	min-height: 32px;
	margin: 0px -10000px 0px 0px;
}

#u9195-6
{
	width: 155px;
	min-height: 32px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 16px;
	font-size: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u9193:hover #u9195-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u9193:active #u9195-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u9193:hover #u9195-6 p
{
	color: #000000;
	visibility: inherit;
}

#u9193:active #u9195-6 p
{
	color: #000000;
	visibility: inherit;
}

#u9186
{
	width: 155px;
	min-height: 32px;
	background-color: #E7402F;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
}

#u9186:hover
{
	background-color: #999999;
	width: 155px;
	min-height: 32px;
	margin: 0px -10000px 0px 0px;
}

#u9189-6
{
	width: 155px;
	min-height: 32px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 16px;
	font-size: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u9193.MuseMenuActive #u9195-6,#u9186:hover #u9189-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u9186:active #u9189-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u9186:hover #u9189-6 p
{
	color: #000000;
	visibility: inherit;
}

#u9186:active #u9189-6 p
{
	color: #000000;
	visibility: inherit;
}

#u9258
{
	width: 155px;
	min-height: 32px;
	background-color: #E7402F;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
}

#u9258:hover
{
	background-color: #999999;
	width: 155px;
	min-height: 32px;
	margin: 0px -10000px 0px 0px;
}

#u9193:active,#u9186:active,#u9258:active
{
	background-color: #6B6B6B;
	width: 155px;
	min-height: 32px;
	margin: 0px -10000px 0px 0px;
}

#u9258.MuseMenuActive
{
	background-color: #999999;
	width: 155px;
	min-height: 32px;
	margin: 0px -10000px 0px 0px;
}

#u9261-6
{
	width: 155px;
	min-height: 32px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 16px;
	font-size: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u9186.MuseMenuActive #u9189-6,#u9258:hover #u9261-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u9258:active #u9261-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u9258.MuseMenuActive #u9261-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u9258:hover #u9261-6 p
{
	color: #000000;
	visibility: inherit;
}

#u9258:active #u9261-6 p
{
	color: #000000;
	visibility: inherit;
}

#u9200
{
	width: 131px;
	background-color: transparent;
	left: 155px;
}

#u9201
{
	width: 131px;
	background-color: #E7402F;
	position: relative;
}

#u9217
{
	width: 129px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #E7402F;
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
}

#u9217:hover
{
	background-color: #AAAAAA;
	width: 129px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9218-4
{
	width: 121px;
	min-height: 14px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	left: 2px;
}

#u9217:hover #u9218-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 121px;
	margin: 0px -10000px 0px 0px;
}

#u9217:hover #u9218-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9224
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #F15A24;
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
}

#u9226-4
{
	width: 110px;
	min-height: 14px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	left: 2px;
}

#u9224:hover #u9226-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u9224:hover #u9226-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9245
{
	width: 129px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #E7402F;
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
}

#u9245:hover
{
	background-color: #AAAAAA;
	width: 129px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9247-4
{
	width: 121px;
	min-height: 14px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	left: 2px;
}

#u9217.MuseMenuActive #u9218-4,#u9245:hover #u9247-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 121px;
	margin: 0px -10000px 0px 0px;
}

#u9245:hover #u9247-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9252
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #F15A24;
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
}

#u9254-4
{
	width: 110px;
	min-height: 14px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	left: 2px;
}

#u9224.MuseMenuActive #u9226-4,#u9252:hover #u9254-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u9252:hover #u9254-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9231
{
	width: 129px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #E7402F;
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
}

#u9231:hover
{
	background-color: #AAAAAA;
	width: 129px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9233-4
{
	width: 121px;
	min-height: 14px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	left: 2px;
}

#u9245.MuseMenuActive #u9247-4,#u9231:hover #u9233-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 121px;
	margin: 0px -10000px 0px 0px;
}

#u9231:hover #u9233-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9240
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #F15A24;
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
}

#u9224:hover,#u9252:hover,#u9240:hover
{
	background-color: #AAAAAA;
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9243-4
{
	width: 110px;
	min-height: 14px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	left: 2px;
}

#u9252.MuseMenuActive #u9254-4,#u9240:hover #u9243-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u9240:hover #u9243-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9216,#u9244,#u9230,#u9202
{
	width: 131px;
	background-color: transparent;
	position: relative;
}

#u9203
{
	width: 129px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #E7402F;
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
}

#u9203:hover
{
	background-color: #AAAAAA;
	width: 129px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9217.MuseMenuActive,#u9245.MuseMenuActive,#u9231.MuseMenuActive,#u9203.MuseMenuActive
{
	background-color: #666666;
	width: 129px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9204-4
{
	width: 121px;
	min-height: 14px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	left: 2px;
}

#u9231.MuseMenuActive #u9233-4,#u9203:hover #u9204-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 121px;
	margin: 0px -10000px 0px 0px;
}

#u9203.MuseMenuActive #u9204-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 121px;
	margin: 0px -10000px 0px 0px;
}

#u9203:hover #u9204-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9221,#u9249,#u9235,#u9207
{
	width: 120px;
	background-color: transparent;
	left: 131px;
}

#u9222,#u9250,#u9236,#u9208
{
	width: 120px;
	background-color: #F15A24;
	position: relative;
}

#u9223,#u9251,#u9237,#u9209
{
	width: 120px;
	background-color: transparent;
	position: relative;
}

#u9210
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #F15A24;
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u9210.MuseMenuActive
{
	background-color: #666666;
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9211-4
{
	width: 110px;
	min-height: 14px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	left: 2px;
}

#u9240.MuseMenuActive #u9243-4,#u9210:hover #u9211-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u9210.MuseMenuActive #u9211-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u9210:hover #u9211-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9185,#u9199,#u9262
{
	width: 155px;
	background-color: transparent;
	margin-top: 1px;
	position: relative;
}

#u9263
{
	width: 155px;
	min-height: 16px;
	background-color: #E7402F;
	padding-bottom: 29px;
	position: relative;
	margin-right: -10000px;
}

#u9263:hover
{
	background-color: #999999;
	width: 155px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u9263:active
{
	background-color: #6B6B6B;
	width: 155px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u9264-4
{
	width: 155px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 16px;
	font-size: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 14px;
}

#u9263:hover #u9264-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u9263:active #u9264-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u9263.MuseMenuActive #u9264-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u9263:hover #u9264-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9263:active #u9264-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9193.MuseMenuActive #u9195-6 p,#u9186.MuseMenuActive #u9189-6 p,#u9258.MuseMenuActive #u9261-6 p,#u9217.MuseMenuActive #u9218-4 p,#u9224.MuseMenuActive #u9226-4 p,#u9245.MuseMenuActive #u9247-4 p,#u9252.MuseMenuActive #u9254-4 p,#u9231.MuseMenuActive #u9233-4 p,#u9240.MuseMenuActive #u9243-4 p,#u9203.MuseMenuActive #u9204-4 p,#u9210.MuseMenuActive #u9211-4 p,#u9263.MuseMenuActive #u9264-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u9127
{
	z-index: 157;
	width: 155px;
	height: 334px;
	background-color: #E7402F;
	margin-left: 27px;
	margin-top: 1px;
	position: relative;
}

#u11934
{
	z-index: 178;
	width: 980px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 18px;
	margin-top: 1px;
	position: relative;
	background: #E94044 url("../images/fotter_divider.png") no-repeat center center;
}

#pu11936-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 15px;
	margin-left: 22px;
}

#u11936-4
{
	z-index: 180;
	width: 283px;
	min-height: 21px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
}

#u11939-17
{
	z-index: 192;
	width: 264px;
	min-height: 99px;
	background-color: transparent;
	line-height: 14px;
	font-weight: bold;
	margin-left: 19px;
	margin-top: 9px;
	position: relative;
}

#pu11937-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 15px;
	margin-left: 337px;
}

#u11937-4
{
	z-index: 184;
	width: 186px;
	min-height: 21px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
}

#u11940-6
{
	z-index: 209;
	width: 300px;
	min-height: 35px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 16px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-left: 13px;
	margin-top: 6px;
	position: relative;
}

#ppu11941-4
{
	width: 0.01px;
	margin-left: 13px;
	margin-top: 8px;
}

#pu11941-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u11941-4
{
	z-index: 215;
	width: 65px;
	min-height: 17px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
}

#u11943-4
{
	z-index: 219;
	width: 60px;
	min-height: 12px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-top: 25px;
	position: relative;
}

#u11945-4
{
	z-index: 223;
	width: 55px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-top: 11px;
	position: relative;
}

#pu11948-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 1px;
	margin-left: 67px;
}

#u11948-4
{
	z-index: 235;
	width: 6px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
}

#u11947-4
{
	z-index: 231;
	width: 6px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-top: 28px;
	position: relative;
}

#u11946-4
{
	z-index: 227;
	width: 6px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-top: 11px;
	position: relative;
}

#u13265
{
	z-index: 252;
	width: 218px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 77px;
}

#u13267-6
{
	z-index: 253;
	width: 218px;
	min-height: 31px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
}

#u13266-4
{
	z-index: 259;
	width: 218px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-top: 11px;
	position: relative;
}

#u13268-4
{
	z-index: 263;
	width: 218px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-top: 11px;
	position: relative;
}

#pu11938-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 15px;
	margin-left: 674px;
}

#u11938-4
{
	z-index: 188;
	width: 204px;
	min-height: 21px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
}

#pu11950
{
	width: 0.01px;
	margin-left: 35px;
	margin-top: 6px;
}

#u11950
{
	z-index: 239;
	width: 42px;
	height: 42px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/fb.jpg") no-repeat center center;
}

#u11952
{
	z-index: 241;
	width: 42px;
	height: 42px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 45px;
	background: transparent url("../images/twitter.jpg") no-repeat center center;
}

#u11951
{
	z-index: 240;
	width: 42px;
	height: 42px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 90px;
	background: transparent url("../images/google.jpg") no-repeat center center;
}

#u11953
{
	z-index: 242;
	width: 42px;
	height: 42px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 135px;
	background: transparent url("../images/skype.jpg") no-repeat center center;
}

#u11954
{
	z-index: 243;
	width: 42px;
	height: 42px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 889px;
	background: transparent url("../images/rss.jpg") no-repeat center center;
}

#u11935
{
	z-index: 179;
	width: 980px;
	border-style: none;
	border-color: transparent;
	background-color: #E94044;
	padding-bottom: 4px;
	top: -8px;
	margin-bottom: -8px;
	position: relative;
}

#u11955-4
{
	z-index: 244;
	width: 368px;
	min-height: 10px;
	background-color: transparent;
	font-size: 9px;
	color: #FFFFFF;
	line-height: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 5px;
}

#u11956-4
{
	z-index: 248;
	width: 547px;
	min-height: 10px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 11px;
	font-size: 9px;
	text-align: right;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 430px;
}

body
{
	position: relative;
	min-width: 980px;
}

#page .verticalspacer
{
	clear: both;
}

